Systemvoraussetzungen

Als ASP-Software (Mietsoftware) wird die Software auf einem eigenen Server, der von uns bereitgestellt werden kann, betrieben.

Von Nutzerseite ist zur Bedienung ein aktueller Browser wie Google Chrome oder Mozilla Firefox notwendig.

Die Buchungs-App benötigt mindestens iOS 7.0.

Die Ticket-App kann ab iPhone 4 mit iOS 7.0 verwendet werden. Als Drucker kann zwischen Datec Printer, Zebra EM220II und EPSON TM-T88V gewählt werden. Gescannt wird mit der Kamera des Geräts.

Für das mobile Kassensystem ist ein iPad mit mindestens iOS 8 notwendig

Wegweiser